/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* ---------------------------------------------- Popup ---------- */


.popup-close .w-btn.us-btn-style_3 {
	font-size: 1rem !important;
	margin-top: 20px;
}

.w-search-close, .w-popup-closer {
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 20px;
}


/* ---------------------------------------------- sitemap ---------- */

.sitemap .current_page_item a {
	background: none !important;
	color: #999 !important;
}

.sitemap .menu-item a, .menu {
	border: none !important;
}

.sitemap .menu-item-has-children {
	font-weight: 600;
}

.sitemap .sub-menu {
	font-weight: 100 !important;
}


/* ---------------------------------------------- cookie notice ---------- */


.l-cookie.pos_bottom {
	background-color: #fff !important;
	}


/* ---------------------------------------------- Basic ---------- */


h1, h2 {
	text-align: center !important;
}

h6, h6 a {
	color: #ccc !important;
	font-weight: 100 !important;
	font-size: 14px !important;
}

body {
	position: relative;
}

#bg-fmc {
	background: url('pics/bg-marken-grau-2021-rotate-cut.jpg');
	background-position: center top ;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;  
	position: fixed;
	width: 100%;
}

.sitetitle {
	background-color: #f5f5f5;
	border-bottom: 1px dashed #44a12b;
}

.subtitle {
	background-color: #f5f5f5;
	border-bottom: 1px dashed #44a12b;
}

.whiteconent {
	margin-bottom: 200px !important;
	box-shadow: 2px 17px 19px -17px rgba(0,0,0,0.71) !important;
	-webkit-box-shadow: 2px 17px 19px -17px rgba(0,0,0,0.71) !important;
	-moz-box-shadow: 2px 17px 19px -17px rgba(0,0,0,0.71) !important;
}

.w-nav-list.level_2 {
	margin-top: 3px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

a.w-nav-anchor.level_2 {
	padding-top: 10px !important;
	padding-bottom: 20px !important;
	line-height: 0.2 !important;
}

.contentmenu {
	padding: 10px;
}

.beitragsbild  {
	max-height: 500px;
	display: flex; 
	flex-direction: column; 
	justify-content:center;
}

.l-subheader.at_top.width_full.with_centering {
	border-bottom: solid 8px #44a12b  !important;
	border-top: dashed 1px #44a12b !important;
}

.l-subheader.at_bottom, .l-subheader.at_middle.with_centering {
	box-shadow: none !important;
}

#menu-sprachen {
	margin-right: 30px;
	padding-bottom: 5px;
}

/*
@media (max-width: 770px) {

	#menu-sprachen {
		margin-right: 0px;
		padding-bottom: 5px;
	}
}
*/

.map {
    -webkit-filter: invert(80%);
       -moz-filter: invert(80%);
        -ms-filter: invert(80%);
         -o-filter: invert(80%);
            filter: invert(80%);
}

.breadcrumb a:hover {
	color: #ffffff !important;
}

.tags, .tags-red {
	text-align: right !important;
}

.tags-red {	
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 3px !important;
	background-color: #FF0000 !important;
	font-size: 10px !important;
	color: #ffffff !important;
	text-transform: uppercase !important;
	font-weight: 700;
}

.tags-green a {	
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	border-radius: 3px !important;
	background-color: #44a12b !important;
	font-size: 10px !important;
	color: #ffffff !important;
	text-transform: uppercase !important;
	font-weight: 700;
}

.404 {
	font-size: 300px
	color: #ffffff !important;
	text-align: center;
	
}

.buchtipp {
	padding: 30px !important;
	background-color: #e8e8e8 !important;
	border-radius: 5px !important;
}


/* ---------------------------------------------- preistafeln ---------- */


.w-pricing-item-header {
	color: #ffffff !important;
}

.type_featured .w-pricing-item-header  {
	background-color: #009ee0 !important;
}

.w-pricing-item-header  {
	background-color: #44a12b !important;
}


/* ---------------------------------------------- Footer ---------- */


.footer-name-splitter {
	margin-top: -30px;
}

.footer-2 {
	color: #1a1a1a !important;
}

.footer-3, .footer-3 h4 {
	color: #f1f1f1 !important;
}

.footer-4 {
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;	
}


/* ---------------------------------------------- Events ---------- */
.hinweis {
	border-bottom: dashed 1px #181818;
}

#tribe-events {
	padding: 30px;
}

.beitragsbild-einzelevent {
	margin-top: -60px !important;
}

.tribe-events-c-top-bar__datepicker-button, .tribe-events-c-nav__list-item.tribe-events-c-nav__list-item--prev {
	background: none !important;
}

.tribe-events-c-view-selector {
	display: none;
}

.tribe-events-event-categories-label {
	display: none;
}

.tribe-events-event-categories {
	margin-left: 0px;
	margin-bottom: 50px !important;
	font-size: 12px;
	color: #cccccc !important;
}

.tribe-events-single-event-title {
	display: none;
}

.tribe-events-single-section-title {
	display: none;
}

.tribe-events-single-section-title {
	padding-top: 40px !important;
}

.tribe-events-meta-group-details {
	float: left;
}

.tribe-events-meta-group-venue {
	float: right;
	padding-right: 33%;
}

.timezone {
	display: none;
}

.tribe-events-button, .tribe-events-c-ical__link {
	margin-right: 10px;
	padding: 5px 10px 5px 10px !important;
	border-radius: 5px !important;
	background-color: #009ee0;
	font-size: 12px !important;
	color: #ffffff !important;
	max-height: 28px;
	font-weight: 700;
}

.tribe-events-c-ical.tribe-common-b2.tribe-common-b3--min-medium {
	text-align: center;
	border-top: 1px dashed #44a12b;
	padding-top: 50px;
	padding-bottom: 30px;
	margin-left: -80px;
	margin-right: -80px;
}

.tribe-events-event-meta  {
	background: none !important;
}

.tribe-events-event-meta dd {
	margin-left: 0px;
	padding-bottom: 10px;
}

.metablock {
	height: 30px;
	font-size: 12px;
}

.tribe-events-schedule-meta-cat {
	margin-top: -180px;
	padding-bottom: 70px;
}
.tribe-events-schedule-meta-cat a {
	color: #ffffff !important;
}

.metablock-blog a {
	color: #ffffff !important;
}

.tribe-events-notices {
	margin-top: -30px;
	margin-left: -40px;
	margin-right: -30px;
	border-radius: 0px;
	padding-left: 40px;
	text-align: center;	
	}

@media (max-width: 1110px) {

	.tags-veranstaltungseinzelseite {
		display: none;
	}
}

.single-tribe_events .tribe-events-event-meta dl {
	margin-bottom: 100px;
}

.tribe-event-time:after {
	content: " Uhr";
}

.tribe-events-ical.tribe-events-button, .tribe-events-gcal.tribe-events-button  {
	float: left;
	padding: 0px 10px 0px 10px !important;
	margin-bottom: 5px;
}


/* ---------------------------------------------- Events Listview ---------- */


.tribe-events-calendar-list__event-date-tag-datetime {
	font-size: 36px;
	font-weight: 600;
	line-height: 1.2;	
}

.tribe-events-calendar-list__event-title.tribe-common-h6.tribe-common-h4--min-medium  {
	font-weight: 600;
	color: #000000 !important;
}

.tribe-events-calendar-list__month-separator {
	background-color: #f5f5f5;
	padding-left: 10px !important;
}

button[disabled]{
	opacity: 0 !important;
}

.tribe-events-c-messages__message-list-item {
	padding-left: 20px !important;
}

.filter-termine .g-filters.style_2 a:hover {
	background-color: #009ee0 !important;
}

.filter-neuigkeiten .g-filters.style_2 a:hover {
	background-color: #ec7404 !important;
}


/* ---------------------------------------------- notification Startseite ---------- */


.w-tabs-section.notification button {
	border: none;
	left: 10px;
	padding: 5px;
	text-align: center;
}

.w-tabs-section.active.notification {
	border: none;
}

.w-tabs-section.active.notification button {
	z-index: 100;
	padding: 5px;
}

.w-tabs-section-content { 
	padding: 0 !important;
}

.w-tabs-section-title {
	color: #ec7404;
	font-weight: 700;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}


/* ---------------------------------------------- Sonderausstellung Startseite ---------- */


.owl-dots {
z-index: 130;
color: #ffffff;
}


/* ---------------------------------------------- News Startseite ---------- */


.g-filters-list {
	color:  #009ee0;
	font-size: 14px;
}

.g-filters-list a:hover {
	color:  #ffffff !important;
}

.g-filters-item {
	padding: 10px;
	line-height: 0.5 !important;
	margin-bottom: 20px;
}

.g-filters-list {
	margin-bottom: 20px;
}


/* ---------------------------------------------- Beiträge ---------- */


.beitrags-meta {
	font-size: 12px;
	color: #fff;
}


/* ---------------------------------------------- Barrierefreiheit ---------- */


#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
	font-size: 130%;
}


/* ---------------------------------------------- Ninja Forms ---------- */


.ninja-forms-field.nf-element {
	background-color: #f5f5f5;
}

#nf-form-1-cont {
	text-align: center;
}

#nf-field-1, #nf-field-2 {
	padding-top: 5px;
	padding-bottom: 5px;
}

#nf-field-5 {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 5px;
	background-color: #44a12b;
	font-size: 16px;
	color: #ffffff;
	font-weight: 700;
}

.nf-form-fields-required {
	font-size: 12px;
	color: #666;
	margin-bottom: 40px;
	margin-top: -20px;
}

.nf-response-msg {
	color: #44a12b;
}


/* ---------------------------------------------- n2go ---------- */


.n2go td {
	border: none !important;
	text-align: center !important;
}


